<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_ProceedsFromSubsidyIncomeInvCF" xlink:label="ProceedsFromSubsidyIncomeInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_MajorComponentsOfOperatingExpensesTextBlock" xlink:label="MajorComponentsOfOperatingExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_MachineryRentExpensesNOI" xlink:label="MachineryRentExpensesNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_RentOfLandAndBuidengsNOI" xlink:label="RentOfLandAndBuidengsNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_ClassBPreferredSharesTotalAmountOfDividendsDividendsOfSurplus" xlink:label="ClassBPreferredSharesTotalAmountOfDividendsDividendsOfSurplus" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_ClassBPreferredSharesDividendPerShareDividendsOfSurplus" xlink:label="ClassBPreferredSharesDividendPerShareDividendsOfSurplus" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_ClassBPreferredSharesSharesWithNoVotingRightsMember" xlink:label="ClassBPreferredSharesSharesWithNoVotingRightsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_TotalNumberOfIssuedSharesSummaryOfBusinessResultsAbstract" xlink:label="TotalNumberOfIssuedSharesSummaryOfBusinessResultsAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_PreferredStockClassBTotalNumberOfIssuedSharesSummaryOfBusinessResults" xlink:label="PreferredStockClassBTotalNumberOfIssuedSharesSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_DividendPaidPerShareSummaryOfBusinessResultsAbstract" xlink:label="DividendPaidPerShareSummaryOfBusinessResultsAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_PreferredStockClassBDividendPaidPerShareSummaryOfBusinessResults" xlink:label="PreferredStockClassBDividendPaidPerShareSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_PreferredStockClassBInterimDividendPaidPerShareSummaryOfBusinessResults" xlink:label="PreferredStockClassBInterimDividendPaidPerShareSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_TaoYuichiMember" xlink:label="TaoYuichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_ItoArataMember" xlink:label="ItoArataMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_MatsutaMasahikoMember" xlink:label="MatsutaMasahikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_TogashiHideoMember" xlink:label="TogashiHideoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_NishiboriSatoruMember" xlink:label="NishiboriSatoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_OgawaShoichiMember" xlink:label="OgawaShoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_FukudaKyoichiMember" xlink:label="FukudaKyoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_HoriYutakaMember" xlink:label="HoriYutakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_KonnoHiroshiMember" xlink:label="KonnoHiroshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_NunoiTomokoMember" xlink:label="NunoiTomokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_HiroseWataruMember" xlink:label="HiroseWataruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_KaiFumioMember" xlink:label="KaiFumioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_MiyashitaNorioMember" xlink:label="MiyashitaNorioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_ItoDaisukeMember" xlink:label="ItoDaisukeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_OnoyamaTadahikoMember" xlink:label="OnoyamaTadahikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_AsamiHidenoriMember" xlink:label="AsamiHidenoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_KudoHitoshiMember" xlink:label="KudoHitoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_KidoYuMember" xlink:label="KidoYuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_RemunerationForStockAcquisitionRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="RemunerationForStockAcquisitionRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_VariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="VariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentLargestHoldingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentLargestHoldingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_GovernanceTextBlock" xlink:label="GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_StrategyTextBlock" xlink:label="StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_RiskManagementTextBlock" xlink:label="RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_ReferenceToOtherInformationRiskManagement" xlink:label="ReferenceToOtherInformationRiskManagement" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_MetricsAndTargetsTextBlock" xlink:label="MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_PurchaseOfTreasurySharesOfConsolidatedSubsidiaries" xlink:label="PurchaseOfTreasurySharesOfConsolidatedSubsidiaries" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_NiinoMasahiroMember" xlink:label="NiinoMasahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_AokiJunMember" xlink:label="AokiJunMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23187-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E23187-000_HorikoshiTomonoriMember" xlink:label="HorikoshiTomonoriMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:label xlink:type="resource" xlink:label="label_CumulativeEffectsOfChangesInAccountingPolicies" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_CumulativeEffectsOfChangesInAccountingPolicies">会計方針の変更による累積的影響額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="label_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_RestatedBalance" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_RestatedBalance">会計方針の変更を反映した当期首残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestatedBalance" xlink:to="label_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_IncomeTaxesPaidRefundOpeCF" xlink:label="IncomeTaxesPaidRefundOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncomeTaxesPaidRefundOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/negativeLabel" id="label_IncomeTaxesPaidRefundOpeCF">法人税等の支払額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncomeTaxesPaidRefundOpeCF" xlink:to="label_IncomeTaxesPaidRefundOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_PurchaseOfTreasurySharesOfConsolidatedSubsidiaries" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurchaseOfTreasurySharesOfConsolidatedSubsidiaries">連結子会社の自己株式の取得による持分の増減</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurchaseOfTreasurySharesOfConsolidatedSubsidiaries" xlink:to="label_PurchaseOfTreasurySharesOfConsolidatedSubsidiaries" />
    <link:label xlink:type="resource" xlink:label="label_PurchaseOfTreasurySharesOfConsolidatedSubsidiaries_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurchaseOfTreasurySharesOfConsolidatedSubsidiaries_2">連結子会社の自己株式の取得による持分の増減</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurchaseOfTreasurySharesOfConsolidatedSubsidiaries" xlink:to="label_PurchaseOfTreasurySharesOfConsolidatedSubsidiaries_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceTextBlock_2">ガバナンス</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceTextBlock">ガバナンス [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyTextBlock_2">戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyTextBlock">戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2">人材の育成及び社内環境整備に関する方針</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock">人材の育成及び社内環境整備に関する方針、戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementTextBlock_2">リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementTextBlock">リスク管理 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagement_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagement">他の記載への参照、リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsTextBlock_2">指標及び目標</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsTextBlock">指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MajorComponentsOfOperatingExpensesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MajorComponentsOfOperatingExpensesTextBlock">営業経費の主要な内訳</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MajorComponentsOfOperatingExpensesTextBlock" xlink:to="label_MajorComponentsOfOperatingExpensesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MajorComponentsOfOperatingExpensesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MajorComponentsOfOperatingExpensesTextBlock_2">営業経費の主要な内訳 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MajorComponentsOfOperatingExpensesTextBlock" xlink:to="label_MajorComponentsOfOperatingExpensesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromSubsidyIncomeInvCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProceedsFromSubsidyIncomeInvCF">補助金による収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromSubsidyIncomeInvCF" xlink:to="label_ProceedsFromSubsidyIncomeInvCF" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromSubsidyIncomeInvCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProceedsFromSubsidyIncomeInvCF_2">補助金による収入、投資活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromSubsidyIncomeInvCF" xlink:to="label_ProceedsFromSubsidyIncomeInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_RentOfLandAndBuidengsNOI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RentOfLandAndBuidengsNOI">土地建物賃貸料</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentOfLandAndBuidengsNOI" xlink:to="label_RentOfLandAndBuidengsNOI" />
    <link:label xlink:type="resource" xlink:label="label_RentOfLandAndBuidengsNOI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RentOfLandAndBuidengsNOI_2">土地建物賃貸料、営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentOfLandAndBuidengsNOI" xlink:to="label_RentOfLandAndBuidengsNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_MachineryRentExpensesNOI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MachineryRentExpensesNOI">機械賃貸料</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MachineryRentExpensesNOI" xlink:to="label_MachineryRentExpensesNOI" />
    <link:label xlink:type="resource" xlink:label="label_MachineryRentExpensesNOI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MachineryRentExpensesNOI_2">機械賃貸料、営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MachineryRentExpensesNOI" xlink:to="label_MachineryRentExpensesNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassBPreferredSharesSharesWithNoVotingRightsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassBPreferredSharesSharesWithNoVotingRightsMember">Ｂ種優先株式、無議決権株式 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassBPreferredSharesSharesWithNoVotingRightsMember" xlink:to="label_ClassBPreferredSharesSharesWithNoVotingRightsMember" />
    <link:label xlink:type="resource" xlink:label="label_ClassBPreferredSharesSharesWithNoVotingRightsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassBPreferredSharesSharesWithNoVotingRightsMember_2">Ｂ種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassBPreferredSharesSharesWithNoVotingRightsMember" xlink:to="label_ClassBPreferredSharesSharesWithNoVotingRightsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TotalNumberOfIssuedSharesSummaryOfBusinessResultsAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TotalNumberOfIssuedSharesSummaryOfBusinessResultsAbstract">発行済株式総数</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalNumberOfIssuedSharesSummaryOfBusinessResultsAbstract" xlink:to="label_TotalNumberOfIssuedSharesSummaryOfBusinessResultsAbstract" />
    <link:label xlink:type="resource" xlink:label="label_TotalNumberOfIssuedSharesSummaryOfBusinessResultsAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TotalNumberOfIssuedSharesSummaryOfBusinessResultsAbstract_2">発行済株式総数、経営指標等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalNumberOfIssuedSharesSummaryOfBusinessResultsAbstract" xlink:to="label_TotalNumberOfIssuedSharesSummaryOfBusinessResultsAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_PreferredStockClassBTotalNumberOfIssuedSharesSummaryOfBusinessResults" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PreferredStockClassBTotalNumberOfIssuedSharesSummaryOfBusinessResults">Ｂ種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PreferredStockClassBTotalNumberOfIssuedSharesSummaryOfBusinessResults" xlink:to="label_PreferredStockClassBTotalNumberOfIssuedSharesSummaryOfBusinessResults" />
    <link:label xlink:type="resource" xlink:label="label_PreferredStockClassBTotalNumberOfIssuedSharesSummaryOfBusinessResults_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PreferredStockClassBTotalNumberOfIssuedSharesSummaryOfBusinessResults_2">Ｂ種優先株式、発行済株式総数、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PreferredStockClassBTotalNumberOfIssuedSharesSummaryOfBusinessResults" xlink:to="label_PreferredStockClassBTotalNumberOfIssuedSharesSummaryOfBusinessResults_2" />
    <link:label xlink:type="resource" xlink:label="label_DividendPaidPerShareSummaryOfBusinessResultsAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DividendPaidPerShareSummaryOfBusinessResultsAbstract">１株当たり配当額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendPaidPerShareSummaryOfBusinessResultsAbstract" xlink:to="label_DividendPaidPerShareSummaryOfBusinessResultsAbstract" />
    <link:label xlink:type="resource" xlink:label="label_DividendPaidPerShareSummaryOfBusinessResultsAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DividendPaidPerShareSummaryOfBusinessResultsAbstract_2">１株当たり配当額、経営指標等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendPaidPerShareSummaryOfBusinessResultsAbstract" xlink:to="label_DividendPaidPerShareSummaryOfBusinessResultsAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_PreferredStockClassBDividendPaidPerShareSummaryOfBusinessResults" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PreferredStockClassBDividendPaidPerShareSummaryOfBusinessResults">Ｂ種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PreferredStockClassBDividendPaidPerShareSummaryOfBusinessResults" xlink:to="label_PreferredStockClassBDividendPaidPerShareSummaryOfBusinessResults" />
    <link:label xlink:type="resource" xlink:label="label_PreferredStockClassBDividendPaidPerShareSummaryOfBusinessResults_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PreferredStockClassBDividendPaidPerShareSummaryOfBusinessResults_2">Ｂ種優先株式、１株当たり配当額、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PreferredStockClassBDividendPaidPerShareSummaryOfBusinessResults" xlink:to="label_PreferredStockClassBDividendPaidPerShareSummaryOfBusinessResults_2" />
    <link:label xlink:type="resource" xlink:label="label_PreferredStockClassBInterimDividendPaidPerShareSummaryOfBusinessResults" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PreferredStockClassBInterimDividendPaidPerShareSummaryOfBusinessResults">Ｂ種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PreferredStockClassBInterimDividendPaidPerShareSummaryOfBusinessResults" xlink:to="label_PreferredStockClassBInterimDividendPaidPerShareSummaryOfBusinessResults" />
    <link:label xlink:type="resource" xlink:label="label_PreferredStockClassBInterimDividendPaidPerShareSummaryOfBusinessResults_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PreferredStockClassBInterimDividendPaidPerShareSummaryOfBusinessResults_2">Ｂ種優先株式、１株当たり中間配当額、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PreferredStockClassBInterimDividendPaidPerShareSummaryOfBusinessResults" xlink:to="label_PreferredStockClassBInterimDividendPaidPerShareSummaryOfBusinessResults_2" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany_2">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的である特定投資株式の明細、投資株式計上額が次に大きい会社</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentLargestHoldingCompany" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentLargestHoldingCompany">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentLargestHoldingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentLargestHoldingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentLargestHoldingCompany_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentLargestHoldingCompany_2">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的である特定投資株式の明細、最大保有会社</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentLargestHoldingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentLargestHoldingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract">固定報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2">固定報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_RemunerationForStockAcquisitionRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RemunerationForStockAcquisitionRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">自社株取得目的報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RemunerationForStockAcquisitionRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_RemunerationForStockAcquisitionRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_RemunerationForStockAcquisitionRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RemunerationForStockAcquisitionRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">自社株取得目的報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RemunerationForStockAcquisitionRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_RemunerationForStockAcquisitionRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_VariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_VariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers">変動報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="VariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_VariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_VariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_VariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2">変動報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="VariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_VariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassBPreferredSharesTotalAmountOfDividendsDividendsOfSurplus" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassBPreferredSharesTotalAmountOfDividendsDividendsOfSurplus">Ｂ種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassBPreferredSharesTotalAmountOfDividendsDividendsOfSurplus" xlink:to="label_ClassBPreferredSharesTotalAmountOfDividendsDividendsOfSurplus" />
    <link:label xlink:type="resource" xlink:label="label_ClassBPreferredSharesTotalAmountOfDividendsDividendsOfSurplus_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassBPreferredSharesTotalAmountOfDividendsDividendsOfSurplus_2">Ｂ種優先株式、配当金の総額、剰余金の配当</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassBPreferredSharesTotalAmountOfDividendsDividendsOfSurplus" xlink:to="label_ClassBPreferredSharesTotalAmountOfDividendsDividendsOfSurplus_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassBPreferredSharesDividendPerShareDividendsOfSurplus" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassBPreferredSharesDividendPerShareDividendsOfSurplus">Ｂ種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassBPreferredSharesDividendPerShareDividendsOfSurplus" xlink:to="label_ClassBPreferredSharesDividendPerShareDividendsOfSurplus" />
    <link:label xlink:type="resource" xlink:label="label_ClassBPreferredSharesDividendPerShareDividendsOfSurplus_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassBPreferredSharesDividendPerShareDividendsOfSurplus_2">Ｂ種優先株式、１株当たり配当額、剰余金の配当</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassBPreferredSharesDividendPerShareDividendsOfSurplus" xlink:to="label_ClassBPreferredSharesDividendPerShareDividendsOfSurplus_2" />
    <link:label xlink:type="resource" xlink:label="label_TaoYuichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TaoYuichiMember">田尾　祐一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaoYuichiMember" xlink:to="label_TaoYuichiMember" />
    <link:label xlink:type="resource" xlink:label="label_TaoYuichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TaoYuichiMember_2">田尾　祐一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaoYuichiMember" xlink:to="label_TaoYuichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NiinoMasahiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NiinoMasahiroMember_2">新野　正博</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NiinoMasahiroMember" xlink:to="label_NiinoMasahiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NiinoMasahiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NiinoMasahiroMember">新野　正博 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NiinoMasahiroMember" xlink:to="label_NiinoMasahiroMember" />
    <link:label xlink:type="resource" xlink:label="label_ItoArataMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ItoArataMember">伊藤　新</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoArataMember" xlink:to="label_ItoArataMember" />
    <link:label xlink:type="resource" xlink:label="label_ItoArataMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ItoArataMember_2">伊藤　新 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoArataMember" xlink:to="label_ItoArataMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MatsutaMasahikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MatsutaMasahikoMember_2">松田　正彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsutaMasahikoMember" xlink:to="label_MatsutaMasahikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MatsutaMasahikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MatsutaMasahikoMember">松田　正彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsutaMasahikoMember" xlink:to="label_MatsutaMasahikoMember" />
    <link:label xlink:type="resource" xlink:label="label_TogashiHideoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TogashiHideoMember">富樫　秀雄 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TogashiHideoMember" xlink:to="label_TogashiHideoMember" />
    <link:label xlink:type="resource" xlink:label="label_TogashiHideoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TogashiHideoMember_2">富樫　秀雄</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TogashiHideoMember" xlink:to="label_TogashiHideoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NishiboriSatoruMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NishiboriSatoruMember">西堀　利 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishiboriSatoruMember" xlink:to="label_NishiboriSatoruMember" />
    <link:label xlink:type="resource" xlink:label="label_NishiboriSatoruMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NishiboriSatoruMember_2">西堀　利</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishiboriSatoruMember" xlink:to="label_NishiboriSatoruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OgawaShoichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OgawaShoichiMember">小川　昭一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OgawaShoichiMember" xlink:to="label_OgawaShoichiMember" />
    <link:label xlink:type="resource" xlink:label="label_OgawaShoichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OgawaShoichiMember_2">小川　昭一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OgawaShoichiMember" xlink:to="label_OgawaShoichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FukudaKyoichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FukudaKyoichiMember">福田　恭一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukudaKyoichiMember" xlink:to="label_FukudaKyoichiMember" />
    <link:label xlink:type="resource" xlink:label="label_FukudaKyoichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FukudaKyoichiMember_2">福田　恭一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukudaKyoichiMember" xlink:to="label_FukudaKyoichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HoriYutakaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HoriYutakaMember">堀　裕 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HoriYutakaMember" xlink:to="label_HoriYutakaMember" />
    <link:label xlink:type="resource" xlink:label="label_HoriYutakaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HoriYutakaMember_2">堀　裕</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HoriYutakaMember" xlink:to="label_HoriYutakaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KonnoHiroshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KonnoHiroshiMember">近野　博</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KonnoHiroshiMember" xlink:to="label_KonnoHiroshiMember" />
    <link:label xlink:type="resource" xlink:label="label_KonnoHiroshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KonnoHiroshiMember_2">近野　博 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KonnoHiroshiMember" xlink:to="label_KonnoHiroshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NunoiTomokoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NunoiTomokoMember">布井　知子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NunoiTomokoMember" xlink:to="label_NunoiTomokoMember" />
    <link:label xlink:type="resource" xlink:label="label_NunoiTomokoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NunoiTomokoMember_2">布井　知子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NunoiTomokoMember" xlink:to="label_NunoiTomokoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HiroseWataruMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HiroseWataruMember">廣瀬　渉</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiroseWataruMember" xlink:to="label_HiroseWataruMember" />
    <link:label xlink:type="resource" xlink:label="label_HiroseWataruMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HiroseWataruMember_2">廣瀬　渉 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiroseWataruMember" xlink:to="label_HiroseWataruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KaiFumioMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KaiFumioMember">甲斐　文朗</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KaiFumioMember" xlink:to="label_KaiFumioMember" />
    <link:label xlink:type="resource" xlink:label="label_KaiFumioMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KaiFumioMember_2">甲斐　文朗 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KaiFumioMember" xlink:to="label_KaiFumioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AokiJunMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AokiJunMember_2">青木　淳</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AokiJunMember" xlink:to="label_AokiJunMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AokiJunMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AokiJunMember">青木　淳 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AokiJunMember" xlink:to="label_AokiJunMember" />
    <link:label xlink:type="resource" xlink:label="label_MiyashitaNorioMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiyashitaNorioMember">宮下　典夫 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyashitaNorioMember" xlink:to="label_MiyashitaNorioMember" />
    <link:label xlink:type="resource" xlink:label="label_MiyashitaNorioMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiyashitaNorioMember_2">宮下　典夫</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyashitaNorioMember" xlink:to="label_MiyashitaNorioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OnoyamaTadahikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OnoyamaTadahikoMember">小野山　公彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OnoyamaTadahikoMember" xlink:to="label_OnoyamaTadahikoMember" />
    <link:label xlink:type="resource" xlink:label="label_OnoyamaTadahikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OnoyamaTadahikoMember_2">小野山　公彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OnoyamaTadahikoMember" xlink:to="label_OnoyamaTadahikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ItoDaisukeMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ItoDaisukeMember">伊藤　大介</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoDaisukeMember" xlink:to="label_ItoDaisukeMember" />
    <link:label xlink:type="resource" xlink:label="label_ItoDaisukeMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ItoDaisukeMember_2">伊藤　大介 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoDaisukeMember" xlink:to="label_ItoDaisukeMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AsamiHidenoriMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AsamiHidenoriMember_2">浅見　英紀</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AsamiHidenoriMember" xlink:to="label_AsamiHidenoriMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AsamiHidenoriMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AsamiHidenoriMember">浅見　英紀 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AsamiHidenoriMember" xlink:to="label_AsamiHidenoriMember" />
    <link:label xlink:type="resource" xlink:label="label_KudoHitoshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KudoHitoshiMember">工藤　仁</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KudoHitoshiMember" xlink:to="label_KudoHitoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_KudoHitoshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KudoHitoshiMember_2">工藤　仁 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KudoHitoshiMember" xlink:to="label_KudoHitoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KidoYuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KidoYuMember">木戸　祐</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KidoYuMember" xlink:to="label_KidoYuMember" />
    <link:label xlink:type="resource" xlink:label="label_KidoYuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KidoYuMember_2">木戸　祐 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KidoYuMember" xlink:to="label_KidoYuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HorikoshiTomonoriMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HorikoshiTomonoriMember_2">堀越　智則</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HorikoshiTomonoriMember" xlink:to="label_HorikoshiTomonoriMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HorikoshiTomonoriMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HorikoshiTomonoriMember">堀越　智則 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HorikoshiTomonoriMember" xlink:to="label_HorikoshiTomonoriMember" />
  </link:labelLink>
</link:linkbase>